## painintheapt 0.20150622

=== debian/changelog ===
painintheapt (0.20150622-1) unstable; urgency=low

  * New upstream version (Closes: #789313, #789315).
    Thanks to Gerald Turner <gturner@unzane.com>!
  * Remove dh-systemd build dependency.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 22 Jun 2015 22:42:43 +0000

painintheapt (0.20150504-2) unstable; urgency=low

  * Recommend cron.
  * Build depend on python3-docutils for rst2man (Closes: #784930).
    Thanks to Logan Rosen <logan@ubuntu.com>!

 -- W. Martin Borgert <debacle@debian.org>  Tue, 19 May 2015 19:30:45 +0000

painintheapt (0.20150504-1) unstable; urgency=low

  * New version.
  * Fixed dependencies.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 06 May 2015 22:01:36 +0000

painintheapt (0.20150308-1) unstable; urgency=low

  * Package "Pain in the APT" (Closes: #780105).

 -- W. Martin Borgert <debacle@debian.org>  Thu, 09 Apr 2015 21:53:28 +0000
