## painintheapt 0.20161206

=== debian/changelog ===
painintheapt (0.20161206-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 30 Dec 2016 03:27:30 +0000

painintheapt (0.20161206-1) unstable; urgency=medium

  * New upstream version.
  * Add systemd timer/service files.
  * Add dh-systemd build dependency again.
  * Take over maintainership for now.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 18 Dec 2016 13:45:45 +0000
