=== debian/control ===
Source: painintheapt
Section: admin
Priority: optional
Maintainer: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 9.0),
	python3,
	dh-python,
	dh-systemd,
	python3-docutils
Standards-Version: 3.9.8
Homepage: https://painintheapt.alioth.debian.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/painintheapt.git
Vcs-Git: git://anonscm.debian.org/collab-maint/painintheapt.git

Package: painintheapt
Section: admin
Architecture: all
Depends: python3,
	 python3-apt,
	 python3-prettytable,
	 python3-sleekxmpp,
	 ${misc:Depends},
	 ${python3:Depends}
Suggests: cron | cron-daemon
Description: Pester people about available package updates by email or jabber
 Pain in the APT pesters people about available package upgrades,
 just like apticron or cron-apt. However, it does so by SMTP and XMPP
 (direct or MUC/conference room), but also by calling mailx.
