## painintheapt 0.20180212

=== debian/changelog ===
painintheapt (0.20180212-1) unstable; urgency=medium

  * New upstream version.
  * Move maintainership to XMPP team.
  * Bump standards and dh version.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 12 Feb 2018 09:28:09 +0000
