=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: painintheapt
 Section: admin
 Priority: optional
-Maintainer: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 9.0),
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Uploaders: W. Martin Borgert <debacle@debian.org>
+Build-Depends: debhelper (>= 10),
 	python3,
 	dh-python,
-	dh-systemd,
 	python3-docutils
-Standards-Version: 3.9.8
-Homepage: https://painintheapt.alioth.debian.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/painintheapt.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/painintheapt.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Homepage: https://salsa.debian.org/debacle/painintheapt
+Vcs-Browser: https://salsa.debian.org/xmpp-team/painintheapt
+Vcs-Git: https://salsa.debian.org/xmpp-team/painintheapt.git
 
 Package: painintheapt
 Section: admin
