=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,systemd --system=pybuild

override_dh_systemd_start:
	echo $@ $@ $@ $@ $@ $@ $@
	dh_systemd_start painintheapt-daily.timer
	dh_systemd_start painintheapt-weekly.timer
