## painintheapt 0.20181201

=== debian/changelog ===
painintheapt (0.20181201-2) unstable; urgency=medium

  * move to debhelper-compat, bump to dh 13

 -- Martin <debacle@debian.org>  Fri, 01 Jan 2021 21:17:43 +0000

painintheapt (0.20181201-1) unstable; urgency=medium

  * New upstream version.
    - sends subject in XMPP message body (Closes: #914738)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 01 Dec 2018 01:37:09 +0000

painintheapt (0.20181120-1) unstable; urgency=medium

  * New upstream version.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 21 Nov 2018 09:06:42 +0000
