=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Martin <debacle@debian.org>
+Build-Depends: debhelper-compat (= 13),
 	python3,
 	dh-python,
-	python3-docutils
+	python3-docutils,
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debacle/painintheapt
@@ -26,4 +26,4 @@
 Description: Pester people about available package updates by email or jabber
  Pain in the APT pesters people about available package upgrades,
  just like apticron or cron-apt. However, it does so by SMTP and XMPP
- (direct or MUC/conference room), but also by calling mailx.
+ (direct, MUC/groupchat, or pubsub), but also by calling mailx.
