## painintheapt 0.20220226

=== Makefile ===
--- 
+++ 
@@ -11,5 +11,11 @@
 index.html: README.rst
 	rst2html $< > $@
 
+format:
+	black --line-length 96 $(NAME)
+
+pylint:
+	pylint --errors-only $(NAME)
+
 clean:
 	rm -f $(NAME).8 index.html
