=== debian/changelog ===
painintheapt (0.20220226-4) unstable; urgency=medium

  * Add patch by Gerald Turner <gturner@unzane.com> to fix compatibility
    with slixmpp 1.9.0 (Closes: #1109729)

 -- Martin <debacle@debian.org>  Thu, 24 Jul 2025 20:39:48 +0000

painintheapt (0.20220226-3) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> 2023-09-08 ]
  * Move systemd units to /usr. (Closes: #1051458)

 -- Martin <debacle@debian.org>  Fri, 08 Dec 2023 22:52:30 +0000

painintheapt (0.20220226-2) unstable; urgency=medium

  * Add debian/watch

 -- Martin <debacle@debian.org>  Tue, 28 Feb 2023 21:31:14 +0000

painintheapt (0.20220226-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:35:22 +0200

painintheapt (0.20220226-1) unstable; urgency=medium

  * New upstream version, depends on slixmpp instead of sleekxmpp.

 -- Martin <debacle@debian.org>  Sat, 26 Feb 2022 01:42:50 +0000
