=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
+        debhelper (>= 13.11.6~),
 	python3,
 	dh-python,
 	python3-docutils,
@@ -19,10 +20,10 @@
 Depends: python3,
 	 python3-apt,
 	 python3-prettytable,
-	 python3-sleekxmpp,
+	 python3-slixmpp,
 	 ${misc:Depends},
 	 ${python3:Depends}
-Suggests: cron | cron-daemon
+Suggests: systemd | cron | cron-daemon
 Description: Pester people about available package updates by email or jabber
  Pain in the APT pesters people about available package upgrades,
  just like apticron or cron-apt. However, it does so by SMTP and XMPP
