=== debian/watch ===
version=4
opts=filenamemangle=s/.*?\/painintheapt-v?(\d\S+)\.tar\.gz/painintheapt-$1\.tar\.gz/ \
 https://salsa.debian.org/debacle/painintheapt/tags .*?v?\d\S+/painintheapt-v?(\d\S+)\.tar\.gz
