## painintheapt 0.20251121

=== debian/changelog ===
painintheapt (0.20251121-1) unstable; urgency=medium

  * New upstream version
  * Drop "Rules-Requires-Root: no"
  * Move package to Python Team
  * Drop patch

 -- Martin <debacle@debian.org>  Fri, 21 Nov 2025 21:36:03 +0000
