## painintheapt 0.20251205

=== Makefile ===
NAME=painintheapt

EMACS=emacs --quick --batch --kill

all: $(NAME).8 index.html

$(NAME).8: README.org
	$(EMACS) $< --eval "(require 'ox-man)" -f org-man-export-to-man && mv README.man $@

index.html: README.org
	$(EMACS) $< -f org-html-export-to-html && mv README.html $@

format:
	black --line-length 96 $(NAME)

pylint:
	pylint --errors-only $(NAME)

clean:
	rm -f $(NAME).8 index.html README.html README.man
