=== debian/changelog ===
painintheapt (0.20251205-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Fri, 05 Dec 2025 08:48:39 +0000
