=== debian/control ===
Source: painintheapt
Section: admin
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	emacs,
	python3,
Standards-Version: 4.1.3
Homepage: https://salsa.debian.org/debacle/painintheapt
Vcs-Browser: https://salsa.debian.org/python-team/packages/painintheapt
Vcs-Git: https://salsa.debian.org/python-team/packages/painintheapt.git

Package: painintheapt
Architecture: all
Depends: python3,
	 python3-apt,
	 python3-prettytable,
	 python3-slixmpp,
	 ${misc:Depends},
	 ${python3:Depends}
Suggests: systemd | cron | cron-daemon
Description: Pester people about available package updates by email or jabber
 Pain in the APT pesters people about available package upgrades,
 just like apticron or cron-apt. However, it does so by XMPP (direct,
 MUC/conference room, or pubsub node), SMTP, or by calling mailx.
